Systemkrav for eldre versjoner: Systemkrav | Eldre versjoner av Reader (XI, X, 9)

 

Acrobat Reader DC

Windows

  • 1,5 GHz eller raskere prosessor
  • Windows Server 2008 R2 (64-biters), 2012 (64-biters), 2012 R2 (64-biters) eller 2016 (64-biters); Windows 7 SP1 (32-biters og 64-biters), Windows 8, 8.1 (32-biters og 64-biters), eller Windows 10 (32-biters og 64-biters)
  • 1 GB minne
  • 380 MB tilgjengelig diskplass
  • Skjermoppløsning på 1024 x 768 punkter
  • Internet Explorer 11

† Med Windows-oppdatering 2919355 installert.

macOS

  • Intel-prosessor
  • Mac OS X v10.11, macOS v10.12, macOS v10.13 eller macOS v10.14*
  • 1 GB RAM
  • 380 MB tilgjengelig diskplass
  • Skjermoppløsning på 1024 x 768 punkter
  • Safari 9.0, 10.0 eller 11.0 (webleser-plugin for Safari støttes bare på 64-biters Intel-prosessor)

 10.14-støtte – se dokumentet med kjente problemer for mer informasjon.

Apper for mobile enheter

Språkversjoner

Acrobat Reader DC-skrivebordsappen er tilgjengelig på følgende språk:

Engelsk
Dansk Tyrkisk
Fransk Finsk Ungarsk
Tysk Norsk Ukrainsk
Japansk Kinesisk (forenklet) Rumensk
Italiensk Kinesisk (tradisjonelt) Slovakisk†
Spansk Koreansk Slovensk†
Nederlandsk Tsjekkisk Kroatisk†
Portugisisk (brasiliansk) Polsk Baskisk†
Svensk Russisk Katalansk†

† Bare tilgjengelig for Windows.

Adobes nettjenester er bare tilgjengelig for brukere som er 13 år eller eldre, og krever godtakelse av tilleggsvilkår og Adobes personvernpolicy. Nettjenester er ikke tilgjengelig i alle land eller på alle språk, krever kanskje brukerregistrering og kan avsluttes eller endres helt eller delvis uten varsel. Det kan påløpe tilleggsgebyrer eller abonnementsutgifter.

Dette produktet er lisensiert i henhold til Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Innlegg på Twitter™ og Facebook dekkes ikke av Creative Commons-vilkår.

Juridiske merknader   |   Regler for personvern på nettet